/* Recurrence Configuration */
"%dnd" = "%nd";

/* Recurrence Configuration */
"%drd" = "%de";

/* Recurrence Configuration */
"%dst" = "%der";

/* Recurrence Configuration */
"%dth" = "%de";

/* Recurrence Configuration (e.g. Sunday, Monday and Wednesday) */
", " = ", ";

/* Recurrence Configuration */
"After %lu times" = "Après %lu fois";

/* Recurrence Configuration */
"After 1 time" = "Après 1 fois";

/* Calendar */
"Calendar" = "Calendrier";

/* Recurrence Configuration (complex recurrence rule) */
"day" = "jour";

/* Recurrence Configuration */
"Every %d days" = "Tous les %d jours";

/* Recurrence Configuration */
"Every %d months" = "Tous les %d mois";

/* Recurrence Configuration (Every 2 months on the 10th and 11th, Every 2 months on the 1st Sunday) */
"Every %d months on the %@" = "Tous les %1$d mois le %2$@";

/* Recurrence Configuration (Every 2 weeks on Sunday, Every 2 weeks on Sunday and Monday) */
"Every %d weeks on %@" = "Toutes les %1$d semaines le %2$@";

/* Recurrence Configuration */
"Every %d years" = "Tous les %d an(s)";

/* Recurrence Configuration (Every 2 years in June, March, and April) */
"Every %d years in %@" = "Tous les %1$d an(s) en %2$@";

/* Recurrence Configuration (Every 2 years on the 1st Sunday of March)) */
"Every %d years on the %@ of %@" = "Tous les %1$d an(s) le %2$@ de %3$@";

/* Recurrence Configuration */
"Every %lu weeks" = "Toutes les %lu semaines";

/* Recurrence Configuration */
"Every day" = "Chaque jour";

/* Recurrence Configuration */
"Every month" = "Chaque mois";

/* Recurrence Configuration */
"Every month (Custom)" = "Chaque mois (Personnalisé)";

/* Recurrence Configuration (Every month on the 10th and 11th, Every month on the 1st Sunday) */
"Every month on the %@" = "Chaque mois le %@";

/* Recurrence Configuration */
"Every week" = "Chaque semaine";

/* Recurrence Configuration (Every week on Sunday, Every week on Sunday and Monday) */
"Every week on %@" = "Chaque semaine le %@";

/* Recurrence Configuration */
"Every year" = "Chaque année";

/* Recurrence Configuration (Every year in June, March, and April) */
"Every year in %@" = "Chaque année en %@";

/* Recurrence Configuration (Every year on the 1st Sunday of March) */
"Every year on the %@ of %@" = "Chaque année le %1$@ de %2$@";

/* Recurrence Configuration (last Sunday, last week) */
"last" = "dernier";

/* Recurrence Configuration */
"Never" = "Jamais";

/* Recurrence Configuration */
"On %@" = "Le %@";

/* Recurrence Configuration */
"unknown day" = "Jour inconnu";

/* Recurrence Configuration (ordinal + day name: last Sunday, 4th Wednesday); leave unchanged unless ordinals appear after the day */
"%@ %@" = "%1$@ %2$@";

/* Recurrence Configuration (e.g. Sunday and Monday) */
" and " = " et ";

/* Recurrence Configuration (e.g. Sunday or Monday) */
" or " = " ou ";